<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_WyW5QPNaEeCARaokuqtqKA" id="_CNxqwL58EeCB6a_ozeWssw" label="tGoogleGeocoder" version="0.1" statusCode="" item="_WyW5QvNaEeCARaokuqtqKA" displayName="tGoogleGeocoder">
    <author href="../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_LHo0AFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_LHo0AVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_LHo0AlKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.974+0200"/>
    <additionalProperties xmi:id="_LHo0A1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_LHo0BFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_LHo0BVKOEei9wIWJGaRC2g" key="created_date" value="2011-08-04T17:27:55.531+0800"/>
    <additionalProperties xmi:id="_LHo0BlKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_LHo0B1KOEei9wIWJGaRC2g" key="modified_product_version" value="8.0.1.20220317_0634-patch"/>
    <additionalProperties xmi:id="_LHo0CFKOEei9wIWJGaRC2g" key="modified_date" value="2022-04-20T12:50:10.547+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_JOY4gLsuEeyWDKWqJVi7Yw" path="DEMO/address_location" deleted="true"/>
  <TalendProperties:ProcessItem xmi:id="_WyW5QvNaEeCARaokuqtqKA" property="_WyW5QPNaEeCARaokuqtqKA" state="_JOY4gLsuEeyWDKWqJVi7Yw">
    <process href="tGoogleGeocoder_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
